Go Back   RetouchPRO > Tools > Software
Register Blogs FAQ Site Nav Search Today's Posts Mark Forums Read

Software Photoshop, Lightroom, Paintshop Pro, Painter, etc., and all their various plugins. Of course, you can also discuss all other programs, as well.

CS Vulnerability

Thread Tools
Old 06-21-2005, 05:21 AM
Gary Richardson's Avatar
Gary Richardson Gary Richardson is offline
Senior Member
Join Date: Mar 2004
Location: Yorkshire, England
Posts: 2,717
CS Vulnerability

A vulnerability has been reported in some Adobe products, which can be exploited by malicious people to compromise a user's system.

The vulnerability is caused due to an unspecified error in the installation of the License Management Service.

Successful exploitation allows execution of arbitrary programs with administrator privileges.

The vulnerability affects the following products:
* Adobe Photoshop CS
* Adobe Creative Suite 1.0
* Adobe Premiere Pro 1.5

Apply Adobe License Management Service update.
Reply With Quote top

  RetouchPRO > Tools > Software

Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Security warning Gary Richardson Salon 9 09-28-2006 05:05 PM
WARNING: Virus Hidden In IMAGES stonercreek Salon 31 02-03-2006 01:14 PM

All times are GMT -6. The time now is 11:31 PM.

Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
Copyright © 2016 Doug Nelson. All Rights Reserved